h2:first-of-type
{
	margin-top: 20px;
	font-size: 28px;
	font-weight: bold;
}

div.bootstrap-select.form-control:not([class*="col-"])
{
	width: 33%;
}

input[type="submit"]
{
	margin-top: -9px;
}

input[disabled]
{
	text-decoration: line-through;
}

#ask-us
{
	text-align: center;
}

#ask-us legend
{
	text-align: left;
}

#ask-us p
{
	text-align: left;
	font-weight: bold;
}

#ask-us input
{
	width: 31%;
}

#ask-us input:first-of-type
{
	float: left;
}

#ask-us input+input+input
{
	float: right;
}

#ask-us input[type="submit"]
{
	margin: 10px auto 45px auto;
	max-width: 160px;
}

#ask-us textarea
{
	margin-top: 15px;
	width: 100%;
	height: 90px;
}

@media screen and (max-width: 767px)
{
	#ask-us input
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us textarea
	{
		width: 100%;
		margin: 15px 0;
	}

	#ask-us input[type="submit"]
	{
		width: 70%;
		margin: 0 15px 45px 15px;
	}

}

th i
{
	color: blue;
}

.reduction
{
	font-size: 19px;
	margin-bottom: 0 !important;
}

label i
{
	font-weight: normal;
}

@media screen and (min-width: 768px)
{

	#ask-us div
	{
		margin: 0 10%;
	}

}

@media screen and (max-width: 1200px)
{
	.reduction
	{
		float: none !important;
		padding-right: 0;
	}

}

#demand
{
	margin-bottom: 30px;
}

#demand input[type="text"]:not([maxlength]),
#demand input[type="email"]:not([maxlength])
{
	width: 240px;
}

#demand label
{
	margin-right: 15px;
	margin-bottom: 15px;
	line-height: 2.1em;
}

#demand label[for*="message"],
#demand label[for*="message"] textarea
{
	width: 500px;
}

h5
{
	font-size: 18px;
	margin: 4px 0;
}

h5 strong
{
	font-weight: bold;
}

#demand h4
{
	margin-bottom: 0;
}

#demand h4 label
{
	margin-bottom: 0;
	margin-right: 2px;
	font-weight: bold;
	font-size: 20px;
}

#demand textarea
{
	height: 110px;
}

#demand h4 ~ label
{
	margin-bottom: 5px;
}

#demand h4 ~ input
{
	margin-right: 8px;
}

#frm-cambridgeForm.form-inline .form-control
{
	background: #eee;
}

@media screen and (max-width: 767px)
{
	#demand label
	{
		display: block;
		width: 100% !important;
		margin: 0;
	}

	#demand input[type="text"],
	#demand input[type="email"],
	#demand input[type="tel"]
	{
		width: 100% !important;
		margin: 0;
	}

	#demand textarea
	{
		width: 100% !important;
		margin: 0;
	}

	#demand input[type="submit"]
	{
		width: 70%;
		margin: 0 15px 45px 15px;
	}

	#demand h4 label
	{
		display: inline;
	}

	#demand h4~label
	{
		display: inline !important;
	}

	div.btn-group.bootstrap-select.show-tick.form-control {
		width: calc(100% - 81px);
	}

}

#podminky
{
	display: none;
	padding: 15px;
	background: white;
	border: 5px solid black;
	position: fixed;
	top: 50%;
	left: 50%;
	max-width: 80%;
	max-height: 80%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.7);
}

#podminky>div
{
	overflow-y: auto;
	overflow-x: hidden;
	height: 600px;
}

#podminky>a:first-child
{
	font-size: 0;
	position: absolute;
	text-decoration: none;
	color: white;
	right: -16px;
	top: -16px;
}

#podminky>a:first-child::before
{
	content: '×';
	display: block;
	font-size: 30px;
	line-height: 24px;
	background: black;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	border: 2px solid #aaa;
	text-indent: 5px;
}

#podminky:target
{
	display: block;
	z-index: 3;
}

@media screen and (max-width: 767px)
{
	#podminky
	{
		max-width: 90%;
		max-height: 96%;
	}
}

table
{
	border-bottom: 4px solid #ddd;
}

table tr:hover td
{
	background: #fffcc7;
}

table th,
table td
{
	text-align: center;
	vertical-align: middle !important;
}

table th:first-child,
table td:first-child
{
	text-align: left;
}

#frm-demandConfigureForm select
{
	margin: 15px 0;
	height: 42px;
	border-width: 2px;
	font-weight: bold;
}
